### Method

# Pango Renderer set_components

since: 1.58

#### Declaration [src]

    void
    pango_renderer_set_components (
      PangoRenderer* renderer,
      PangoRenderComponent components
    )

#### Description [src]

Sets the components to include in the output of the renderer.

Available since: 1.58

#### Parameters

`components`

  Type: `PangoRenderComponent`

  The components to include.